From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 May 2001 03:18:00 -0700 (PDT)

As you know, John and I now have quarterly business reviews with each of our 
business and commercial support units and I thought it might be helpful to 
provide you with a brief overview of Q1 and the areas of focus going forward 
prior to your visit.

IBIT 

? Enron Europe delivered Q1 IBIT of $86.9m ($6.4m over target).  This is 
after covering Margaux losses of $12.2m not in plan. 
? Net Income at $54.1m was $25m over target after absorbing Margaux losses.  
This is due to:
- $10m interest savings from the Camelot transaction, which has now moved 
more of the metal inventory financing costs into gross margin.
- the adoption of FAS 133 which produced a net gain of $13m as a result of 
marking to market contracts which were previously accounted for on an 
accruals basis.
? On a like for like basis compared to 2000, our Gas and Power businesses  
(UK, Continental, ETOL and Enron Direct) have (circa) doubled IBIT from $70m 
to $134m and Net Income from $46m to $107m.
? Metals generated a net loss before taxes of $54.6m.  This comprised gross 
margin of $7.7m, expenses of $42.5m and interest of $19.8m (net of receipts). 
(This does not include interest on funds used for the MG acquisition).

EXPENSES

? Reduction in our expense base continues to be a significant focus, 
resulting in lower than plan expenses of $16m.  If you exclude metals which 
is $10m over plan and the $8.8m bonus accrual against $5m in the plan, you 
will note that we reduced our expenses by approximately $29m in the rest of 
our business.  The plan itself was materially lower than that presented to 
John and I by the business and support groups. We are therefore making 
significant progress in respect of reducing our expenses, we expect continued 
savings to be made particularly as we are able to start extracting savings 
from the metals business.

HEADCOUNT

? We are about 50 down on plan for headcount and I would expect this trend to 
continue. Again we will see significant headcount reductions when the metals 
systems are functioning (Metals headcount is 622 with an additional 70 full 
time staff working on Metals support).
? Headcount will be reduced by over 20 in the Middle East.
(NB. The headcount numbers include full time temp and contract staff, which 
make up about 10% of our headcount)

TRAVEL & ENTERTAINMENT

? Total costs are down 25% on budget with the total number of flights down by 
58% on budget. The major spender is Metals which accounts for 25% of all 
costs.

OVERSEAS OFFICES

?  We are in the middle of a full scale review of each of our offices and 
will close or downsize those that do not make sense from a P&L or franchise 
perspective.

IT

?  IT is 18% of our headcount and accounts for 25% of our salaries and wages, 
14% of our G&A spend and 10% of our consultancy spend.  We have already made 
significant progress in this area, our headcount has been flat over the last 
6 months and we have introduced a series of measures to increase the 
accountability and focus of the IT group and to ensure resource is allocated 
effectively.  Mark Pickering is presently working with Booz Allen to identify 
and address additional areas of savings.  Finally and most importantly in 
this area we are working with the commercial groups to ensure that they "own" 
the IT projects and development, which will minimise waste and increase focus.

MIDDLE/BACK OFFICE

? Middle and back office operations constitute 13% of our headcount and 11% 
of our salaries and wages. Fernley has kicked off a review which he believes 
will save us 20% on headcount and costs.

FINANCING COSTS

? Our financing costs in Q1 amounted to $58.7m and with the focus on funds 
flow targets this number will be higher in the future. This area is one which 
will receive massive focus going forward. 

The key areas are;
 - reduction in Metals financing costs
 - effective use of the desks to create funds flow rather than use of 
expensive bank deals
 - focus on reducing cost of external funding
 - creation of an EnronEurope treasury function.

GROSS MARGIN

On the gross margin side, whilst the targets are extremely challenging our 
core business is well positioned provided we can address the excessive cost 
burden.

In respect of the trading side of our business:-
? UK Power continues to be our most significant source of income and whilst 
NETA has created some significant challenges it also raises great 
opportunities for us.
? Continental Power still lacks volatility but we are seeing some reasonable 
earnings.
? Scandinavian Power is a significant opportunity for us and we have made 
$20m so far this quarter and we like the positions we have going forward.
? UK & Continental Gas continue to be difficult - we lack an information 
advantage at this point.
? Metals continues to be a difficult trading market and with the systems 
problems we are having we are taking relatively small positions.

On the origination side (as you will see from the "hotlist") we are starting 
to see some significant deal flow particularly in the UK gas and power 
markets.  In addition, there are a number of good renewables opportunities 
together with some interesting opportunities at ETOL and TPL.

On the continent we are also seeing an ever increasing number of deals but 
the big deals are still likely to arise on an opportunistic basis although I 
am very bullish on where certain of the markets will be over the next 18-24 
months.

For the first time we have doable origination deals in Scandinavia and this 
is also an increasing focus for us.

There are some outstanding possibilities for long-term structured Metals 
deals, however most of them have a considerable lead time and I only expect a 
few deals this year while we develop the opportunities/franchise which will 
allow the Metals business to take off in 2002.  I do not expect Metals to be 
anywhere near P&L positive this year but I am extremely bullish on the 
franchise value and the possibilities for significant earnings going forward. 
We have massive resource working on sorting our systems (likely to be 
complete early 2002) and that together with a 30-50% reduction in the 
headcount and costs will allow us to have a sustainable and profitable 
business going forward.

We also have a number of great origination opportunities for Enron Credit, 
particularly on the portfolio side of the business which I expect to develop 
significant earnings this year.

We have disbanded the finance origination group with the individuals becoming 
part of the UK, Continental and Renewables groups to ensure closer focus on 
deals the business units want rather than illiquid positions (where we always 
seem to be giving our money to someone else) that always seem to be the 
preserve of this sort of group.  The extra origination resource will help the 
groups deliver on some good opportunities.

MIDDLE EAST/MARGAUX/CATS

Although, as you know we would argue that these areas should not be for the 
account of Enron Europe, we are working them very hard.

Middle East 

When we took over the Middle East business there was $68.8m of costs on the 
balance sheet with over 30 people developing projects with no realistic 
probability of an acceptable return. The office has been downsized and will 
be purely LNG going forward. We have recovered $3m from Dolphin and have 
served the termination notice to recover a further $25m.  We are fighting 
hard to recover as much as possible of the remaining $15m spent on Dolphin, 
the $22.5m on Gaza and $3m on Oman (and $1m on a deal in Pakistan!).   To the 
extent that we have to take a hit we will manage it over a number of quarters 
(we are in discussion with a number of parties re all the above).

CATS

Fernley and his team worked hard to ensure that the hit for Enron was the 
absolute minimum possible being $20.3m (IBIT) and $13.4m (interest), which 
will have to be taken this quarter. The remaining $108m has been taken to the 
balance sheet as a deferred expense, so this will have a capital charge in 
respect of it going forward.

Margaux/Whitewing

As mentioned above, Enron Europe covered losses of $12.2m in Q1 in respect of 
the Margaux financing.  We are expecting losses in Q2 of approx $14.5m.  We 
have two teams working the situation very hard.  Global finance in London are 
focussing on opportunities to re-finance and/or identify P&L positive 
opportunities from the structure to offset the losses. We have one or two 
interesting possibilities. In addition Eric Shaw has a team totally focussed 
on finding incremental value from the underlying assets to enable us to have 
greater scope to sell the assets.  We need to find somewhere in the region of 
$115m of incremental value to enable us to do this.  We will sell all of the 
underlying assets as soon as it is possible to do so.

JAPAN ENCOM

EnCom has an annual cost base of approximately $10m and the expenditure is 
likely to increase.  It has a number of interesting opportunities that it is 
pursuing but they are extremely long-term and at a very early stage. Our game 
plan is to get ourselves into a position, as quickly as possible, to be able 
to monetise our interest both at the holding company and project levels.

JAPAN ENRON

As you know we believe that the power market will not open quickly enough to 
justify the resource that was going to be focussed on it.  The opportunities 
are clearly in the global markets area.  We will focus on Metals and Enron 
Credit in that region. We will provide commercial support to Global Markets 
and re-charge the costs.

AUSTRALIA

We are not making enough of this market but are adding some very good 
origination resource to enable Paul Quilkey to take advantage of some 
interesting opportunities.

I attach an appendix setting out a more detailed breakdown of our actual 
numbers v plan, Q1 2001 v Q1 2000 on a like for like basis and a more 
detailed expenses and headcount breakdown. 

If you wish to discuss please give me a call, alternatively we can discuss in 
more detail when you are over in the next couple of weeks.